/*
Theme Name: Espace Paris Plaine
Template: Divi
*/
@import url("../Divi/style.css");
/* YOUR CSS EDITS GO BELOW THIS LINE AND AND CSS RULES YOU MAKE HERE WILL OVERIDE THE MASTER DIVI THEME CSS RULES */
/*** Take out the divider line between content and sidebar ***/

@font-face {
    font-family: 'GothamRegular';
    src: url('./fonts/Gotham Regular.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamBold';
    src: url('./fonts/Gotham Bold.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamBook';
    src: url('./fonts/Gotham Book.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.chapo {font-family:'GothamBold' !important; color:#34396A;}
#main-content a {font-family:'GothamBold' !important; font-weight:normal !important;}

body {font-family:'GothamBook' !important;}
#main-content .et_pb_row_0_tb_body.et_pb_row {padding-top:0 !important;}

h1 {font-family:'GothamBold' !important; color:#000; letter-spacing:2px; font-weight:normal !important;}
h2 {font-family:'GothamBold' !important; color:#000 !important; letter-spacing:2px !important; font-weight:normal !important; line-height:1.2em !important; letter-spacing:2px;}
h3 {font-family:'GothamBold' !important; color:#34396A !important; font-weight:normal !important; text-transform:unset !important; line-height:1.4em !important; font-size:unset !important; padding-bottom:0px !important;}
p {padding-bottom:0.5em;}
p strong {font-family:'GothamBold' !important; font-weight: normal;}

#menu-principal {font-family:"GothamBold";}
#menu-principal .et_pb_menu .et-menu>li {
	padding-left: 25px;
	padding-right: 25px;
}

.anniversaire h2, .bar h2, .bar-responsive h2, .louer h2, .vivre h2, .tarifs h2, .abonnement h2, .reservation h2, .scolaire h2, .mobilite h2, .venir h2 {
	padding-left: 35px;
	background: url('./img/tarifs.svg') no-repeat left top;
	background-size: 25px auto !important;
	margin-bottom: 10px;
}
.anniversaire h2 {background : url('./img/ballon.svg') no-repeat left top;}
.bar h2 {background : url('./img/bonbons.svg') no-repeat left top;}
.bar-responsive h2 {background : url('./img/bonbons.svg') no-repeat left top;}
.louer h2 {background : url('./img/louer.svg') no-repeat left top;}
.vivre h2 {background : url('./img/vivre.svg') no-repeat left top;}

.tarifs h2 {background : url('./img/tarifs.svg') no-repeat left top;}
.abonnement h2 {background : url('./img/abonnement.svg') no-repeat left top;}
.reservation h2 {background : url('./img/reservation.svg') no-repeat left top;}
.scolaire h2 {background : url('./img/scolaire.svg') no-repeat left top;}
.mobilite h2 {background : url('./img/mobilite.svg') no-repeat left top;}
.venir h2 {background : url('./img/venir.svg') no-repeat left top;}

.et_pb_space {height: 1px;}

.blog-piece-metadata {font-family:'GothamBold' !important; padding-left: 50px; background: url('./img/picto-theatre.png') no-repeat top left; background-size: 30px auto !important;}
.blog-piece-metadata .genre-theatre {background: url('./img/picto-theatre.png') no-repeat top left;}
.blog-piece-metadata .genre-musique {background: url('./img/picto-musique.png') no-repeat top left;}
.blog-piece-metadata .genre-danse {background: url('./img/picto-danse.png') no-repeat top left;}
.blog-piece-metadata .genre-magie {background: url('./img/picto-magie.png') no-repeat top left;}
.blog-piece-metadata .genre-objets {background: url('./img/picto-objets.png') no-repeat top left;}

.blog-piece h1, #piece-titre h1 {padding-bottom:0 !important;}

.blog-piece-metadata .dates, .blog-piece-metadata .age {font-family:'GothamBold' !important; text-transform: lowercase;}
.blog-piece-metadata .recompense {font-family:'GothamBold' !important; color:#00b1aa;}
.blog-piece-metadata .depublication, .groupe-depublication {visibility:hidden !important; line-height:1px; height:1px;}
.blog-piece.fini, .blog-piece .indisponible {display:none;}
.pop-reservation {min-height:70px;}
.btn_reservation {letter-spacing:2px; font-family: "gotham", sans-serif; font-weight: 500; font-style: normal;}
.blog-piece:hover .pop-reservation {background-color: #EEE809;}
.blog-piece:hover .et_pb_image {overflow:hidden;}
.blog-piece:hover .et_pb_image img {-webkit-transform:scale(1.05);transform:scale(1.05);-webkit-transition:1s ease-in-out;transition:1s ease-in-out;}



.piece-col-visuel {gap: 0px;}
.piece-col-visuel .pop-reservation > .et_pb_column {gap:0;}
.piece-col-visuel .depublication {visibility:hidden;}
.single-piece-metadata { background-size: 40px auto !important; z-index:100;}
.single-piece-metadata .dates, .single-piece-metadata .btn-calendrier, .single-piece-metadata .age {font-family:'GothamBold' !important;}
.single-piece-metadata .dates, .single-piece-metadata .age {text-transform: lowercase;}
.single-piece-metadata .recompense {font-family:'GothamBold' !important; color:#34396A;}
.single-piece-content {z-index:1;}
.pop-calendrier {z-index:999;font-family:'GothamBold' !important;}

h4.titre-dates {color:#FFF;}

.footer-infos {font-family:"GothamBold"; color:white;}
#newsletter input[type="text"], #newsletter input[type="email"] {border-radius:0; line-height:20px; background-color:#34396A; color:white; border:1px solid white; padding:10px; font-weight:bold; font-size:14px; margin-right:10px; margin-bottom:10px;}
#newsletter input[type="submit"] {background-color:white; color:#34396A; border-radius:0; padding:10px 25px; font-weight:bold; font-size:14px; border:2px solid white;}

/*
.footer-infos {justify-content: space-between;}
#col-footer-adresse {flex-basis: fit-content;font-family:"GothamBold"; text-wrap:nowrap;}
#col-footer-rs {flex-basis: auto;font-family:"GothamBold";}
#col-footer-nav {flex-basis: auto;font-family:"GothamBold";}
#col-footer-newsletter {flex-basis: auto;font-family:"GothamBold";}
#col-footer-ML {flex-basis: fill-available;font-family:"GothamBold";}
#col-footer-tutelles {flex-basis: fill-available;}
#btn-pdf {text-wrap:nowrap; padding-left:0 !important;}
#newsletter {color:white; font-family:"GothamBold";}

*/

#menu-mjc .sub-menu {border-top:0;}
.menu-secondaire ul {display:block !important;}
#menu-ML nav > ul > li:not(:last-child) {border-right: 1px solid #FFF;}
#menu-ML .et_pb_menu__wrap {justify-content:left; padding-left:120px;}


@media (max-width: 980px) {
	
	.single-project.et_pb_pagebuilder_layout .nav-single {width:100% !important;}
	.single-project.et_pb_pagebuilder_layout .nav-single .meta-nav {display:none;}
	
	#single-drama > div {flex-direction: column;}
	.piece-col-visuel .et_pb_image, .piece-col-visuel .et_pb_image_wrap, .piece-col-visuel img {width:100%;}
	
	.bar {display:none !important;}
	.separateur-desktop {display:none !important;}
	#menu-mjc .et_pb_menu__menu, #menu-ML .et_pb_menu__menu {
		display: flex;
	}
	#menu-mjc .et_mobile_nav_menu, #menu-ML .et_mobile_nav_menu {
		display: none;
	}
	
	
	#menu-ML .et_pb_menu__wrap {justify-content:center; padding-left:0;}
	#menu-ML a {font-size:0.5rem;}
	
	#newsletter input[type="text"], #newsletter input[type="email"] {width:50%;}
	#newsletter input[type="submit"] {width:40%;}
	#col-footer-newsletter, #col-footer-ML, #col-footer-tutelles {grid-column: 1 / -1;}

	.separateur-responsive {display:none !important;}
	.single-project.et_pb_pagebuilder_layout .nav-single {
		width: 100% !important;
		max-width: 1200px !important;
	}
	
}

@media only screen and (min-width: 768px) and (max-width: 980px) {
	.footer-infos {display:grid; grid-template-columns: repeat(3,auto) !important;}
	#col-footer-nav .menu-secondaire .et_pb_menu__menu {
		display: flex !important;
	}
	#col-footer-nav .menu-secondaire .et_mobile_nav_menu {
		display: none !important;
	}
	#mobile_menu3 a  {
		padding:0 !important;
	}
	#menu-ML .et_pb_menu__wrap {justify-content:left !important;}
}

@media (max-width: 768px) {
	#main-content .et_pb_column {margin-bottom: 10px;}
	.footer-infos {display:flow;}
	#col-footer-adresse {}
	#col-footer-rs {}
	#col-footer-nav {display:none;}
	#col-footer-newsletter {}
	#menu-ML .et_pb_menu__wrap {justify-content:center !important; padding-left:0;}
	#menu-ML a {font-size:0.6rem; line-height:2rem;}
}

@media (max-width: 380px) {
    #col-footer-adresse {
        padding-left: 90px;
        margin-bottom: 10px;
        background-size: 70px auto;
    }
}